# Generated by Django 2.0.4 on 2018-04-12 06:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('course', '0012_profile_avatar'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='profile',
            name='avatar',
        ),
    ]
